Loading...
Searching...
No Matches
datawizard.h File Reference
`#include <starpu.h>`
`#include <common/config.h>`
`#include <common/utils.h>`
`#include <datawizard/coherency.h>`
`#include <datawizard/filters.h>`
`#include <datawizard/copy_driver.h>`
`#include <datawizard/footprint.h>`
`#include <datawizard/data_request.h>`
`#include <datawizard/interfaces/data_interface.h>`
`#include <core/dependencies/implicit_data_deps.h>`

Go to the source code of this file.

## Functions

int | ___starpu_datawizard_progress (unsigned memory_node, unsigned may_alloc, unsigned push_requests)
int | __starpu_datawizard_progress (unsigned may_alloc, unsigned push_requests)
void | _starpu_datawizard_progress (unsigned may_alloc)